1. deocamdata's Avatar
    I just got a 9900 and when I tried to switch devices using the desktop software i get an error message that won't let me switch.
    The errors says: "The update file "net_rim_bb_appworld.cod"for application app world is not compatible with the version of the app that is installed on your device. .....
    any ideas of what should i do?
    09-22-11 09:36 AM
  2. ignites's Avatar
    a lot of ppl on this forum have said not to do a device switch since it will mess up your new phone. What I would suggest is back up contacts/calendars/email (or anything that isnt sync) and move it over. Dont move over applications as well - it seems to do a fine job of messing things up when u do.
    09-22-11 09:49 AM
  3. deocamdata's Avatar
    I delete Appworld from 9900 and now everything seams to be ok ... I hope
    09-22-11 09:54 AM
LINK TO POST COPIED TO CLIPBOARD